## node-clone-buffer 1.0.0

=== debian/changelog ===
node-clone-buffer (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #845237)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 21 Nov 2016 22:43:26 +0530
