=== debian/control ===
Source: node-clone-buffer
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/gulpjs/clone-buffer#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-clone-buffer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-clone-buffer.git

Package: node-clone-buffer
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Takes a Buffer object and returns a clone
 .
 Node.js is an event-based server-side JavaScript engine.
