=== debian/tests/control ===
Tests: require
Depends: node-clone-buffer
